Subject: Dot.Com Directory Proposal for IETF (www.3165742.com)

From: kysi ferul <[email-masked]>
Date: Tue, 1 Aug 2000 14:46:18 -0700 (PDT)

"No-one likes a 'No-Wit' Haul!" 

(an Man, has this Internet fiasco been one long haul!)

Some of these guys need jobs, and some need to get
paid for what they are worth when they are working and
some of them need to find a new line of work-and a few
need to go back to their previous employers and report
in to the 'COMMISSAR'! Jah, Jah,  Dah! (Oh-Yes,
SORRY!)
 
Note: forwarded message attached.

=====
[email-masked]

__________________________________________________
Do You Yahoo!?
Kick off your party with Yahoo! Invites.
http://invites.yahoo.com/

Subject: Re: Dot.Com Directory Proposal for IETF (www.3165742.com)
From: Casey Farrell <[email-masked]>
To: Casey Farrell <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Tue, 1 Aug 2000 14:31:48 -0700 (PDT)

  Casey Farrell <[email-masked]> wrote: 

  Casey Farrell <[email-masked]> wrote: 

C45EY F422ELL,  DE516NE2                                           7UE5D4Y

54N F24NC15CO, C4L1FO2N14                               4U6U57 1, 2000

477N: N4NO6/1EF7 & 1C4NN MEM3E25-47-L426E   

                            HELLO!    

        As you can see by the title; Dot.Com Directory, we need one, and I am proposing this-that the Dot.Com Directory be called "BIG STAR" after my 316 5742 'playbill' for San Francisco's North Bay counties, circa 1988. This was a single yellow sheet with forest-green ink, the idea was to do announcements for little heard-of acts in fair-to-middlin' clubs, cafes, and theaters, or 'Big Name' acts in small venue settings out in the Boondocks!' Therefore, Big Star; small venue. So, in theory you could have a series of annoucncement of club dates and appearances, something like this-

     -1989-

  7UE5D4Y, M4Y 8  

3O3 DYL4N & 7HE 24VEN5 @ MOLLY M4C6U12E'5, 571N5ON 3E4CH, 8:00 P.M.            

    WEDNE5D4Y, M4Y 9 

K1D K4HO7EK & 7HE COME75, @ NEW 6EO26E'5, 54N 24F4EL, 574275 47 M1DN16H7

       THU25DAY, M4Y 10 

COLLE6E OF M421N 7HE472E, "547Y4J17 24Y F1LM FE571V4L" 3E61N5 47 9:00 P.M.

and so-forth, the ONLY thing that is 'DIFFERENT' is the "www.!" I will print some soon as TABLOID

BROADSHEET, NEWSPAPER, etc. PERIODICAL "COLUMN" as was the original-and although they were distributed widely across MARIN in various locations, as "No Name Bar" in Sausalito, 

"Caffe Nuvo" in San Anselmo, the Fairfax, San Rafael, & Mill Valley Libraries, The DEPOT and PEET's in Mill Valley, Sweetwater, and Davoods, etc. LARKSPUR LANDING'S" "brewery & books" were also copies distributed to Petaluma (McNear's) (more than 48 locations had some 150 copies!) As they were double sided and interesting to look at as a puzzle or graffitti, there were almost always picked up before any of the other stacks of papers or flyers. It only took a second to 

figure out the day or place-then you would settel in for a minute try and "GROK!" the act! So, there was the idea that each paper was worth "a Buck" if youy wanted to subscribe-or, some of the Cafe's enjoyed buying a stack to entertain the Satrday and Sunday morning crowds. Kind-of a TOURITA souvenir of the the home of the "Rockers?" (uh, FOLK SINGERS?) Anyway MUSIICANS and THEATER we had by the bucket-Sausalito had the "COYO7E 21N6"  An AMERICAN version of the German masterwork...and done at night in several locations, perambulating theater! Or howabout "5H4KE5PE42E @ MOND4V1 W1NE2Y?" and again under the stars!

Santa Rosa (Railroad Square) and St. Helena. The idea was to bring the listeners to the music. And sometimes that might be in Bolinas, or Napa (Rainbow Bridge), or Cotati, or Bodega, or Rohnert Park (Inn of the Beginning), or Marshall Hotel. Occasionally San Mateo, Berkeley, Santa Cruz ("Catalyst")Mostly 'Bay Area', mostly 'North' and mostly 'Coast! (Actually MOSTLY "Marin!")  

So I am suggesting that I set out the first true and real Dot.Com Directory which is FOCUSED on the 'real' Internet folks, not just the giant corporate groups, but the little 'bike-clinic' 'organic farmer'

'piano lesson'  'web-spert' 'soil-management' 'public-health nurse'  'shool-in-the-valley' Bill's Flowers'

'Clarinda's Bakery' 'Shoes-for-Less'  'Donnies-Cleaners', etc? I am proposing that the SITE be SET up with various type, sizes and shapes and colors,  for greatest visability-and there be a seperate site which does the same thing but in LOGOS! 

Let's call the whole thing as I described here-having left out that I also had this previously as "MAP-GRAPHICS" design Tee-Shirts with accompanying POSTCARD cello-wrapped and sent-BY MAIL ORDER out of SAUSALITO, (with a few in local stores as "surfer" wear!) I had the shirts screened  by the same guys who do GreenPeace and HardRock Cafe,(WINTERLAND ) it was pretty neat, but way way ahead of its time in quality and conceptualization. NOW is a good time ...Why not?

  http://www.3165742.com

And also when the LOGO page is accessed it will be more of a 'neon rush' if the DIRECTORY NAME is way cool too, No?  "Big Star" ...'dot-com.' 

(See if they DONT have a LOGO yet...the idea is that we can "hook-up" an ARTIST. If they need a WEBMASTER..."ditto!" The current problem out there with the various "REGISTRY" companies, is that htey are DAMN POOR at regitring DOMAIN NAMES....and at the same time, want to ENGAGE in OTHER THAN REGISTRATION ASPECTS of the "WEB-GAME?" Hey! "HOw about sticking with ...JOB ONE?" And THEN when they get 'that' RIGHT then they can get into $600,000 ".................web-page design!"  Let the WEB PAGE DESIGNERS do the JOB and let the KIDS who are still LEARNING 'stuff'.... do the REGISTRATION....under STRICT SUPERVISION, Okay?

                       This Letter and All Contents Copyright 2000 Casey Farrell

           All Rights Reserved [email-masked]

   

Casey Farrell; Designer

[email-masked]

This Letter and All Contents Copyright 2000 Casey Farrell
All Rights Reserved

Copyright 2000 [email-masked]

---------------------------------

Do You Yahoo!?
Kick off your party with Yahoo! Invites.

Casey Farrell; Designer

[email-masked]

This Letter and All Contents Copyright 2000 Casey Farrell
All Rights Reserved

Copyright 2000 [email-masked]

---------------------------------

Do You Yahoo!?
Kick off your party with Yahoo! Invites.

Casey Farrell; Designer

[email-masked]

This Letter and All Contents Copyright 2000 Casey Farrell
All Rights Reserved

Copyright 2000 [email-masked]

---------------------------------
Do You Yahoo!?
Kick off your party with Yahoo! Invites.